The new SHCTRL truly clears (zero-fills) the shell stack with the
"C" option, displays after-terminator bytes with the "D" option,
has Type 3 & 4 (for Z34/NZ/Z3+) executables.  March 21, 1988
Added Type 4 version for release LBR, August 25, 1988

